Advanced roadmap - Feature #395

Divide "due in" in parallel and not parallel
2011-01-20 13:27 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-02-21
Priority: Normal Due date: 2011-02-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.1

Description

Present 2 due in fields per version or total (milestone/roadmap):

e Normal due in (only 1 person working).
e Parallel due in, only present if parallel effort value is present for the version.

Associated revisions

Revision 5ec459a2 - 2011-02-21 20:30 - Emilio Gonzalez Montaina
#395

® The parallel due in and normal due in are separated in views.

History

#1 - 2011-02-21 19:01 - Emilio Gonzalez Montaina

- Subject changed from Divide "due in" parallel and not parallel to Divide "due in" in parallel and not parallel

#2 - 2011-02-21 21:30 - Emilio Gonzalez Montaina
- Due date set to 2011-02-21

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date changed from 2011-01-20 to 2011-02-21
- % Done changed from 0 to 100
